
export const USER_LOGIN = 'user_login';

export const TOP_NEWS_DATA = 'TOP_NEWS_DATA';
export const TOP_NEWS_DATA_SUCCESS = 'TOP_NEWS_DATA_SUCCESS';
export const TOP_NEWS_DATA_FAILED = 'TOP_NEWS_DATA_FAILED';

export const CATEGORY_NEWS_DATA = 'CATEGORY_NEWS_DATA';
export const CATEGORY_NEWS_DATA_SUCCESS = 'CATEGORY_NEWS_DATA_SUCCESS';
export const CATEGORY_NEWS_DATA_FAILED = 'CATEGORY_NEWS_DATA_FAILED';
